Tag Archives: CRS-6706

CRS-6706: Oracle Clusterware Release patch level (‘nnnnnn’) does not match Software patch level (‘nnnnnn’)

“opatchauto” failed in the middle, try to rerun again, get “CRS-6706” error. # /u01/app/12.1.0.2/grid/OPatch/opatchauto apply /tmp/12.1.0.2/27010872 -oh /u01/app/12.1.0.2/grid … .. . Using configuration parameter file: /u01/app/12.1.0.2/grid/OPatch/auto/dbtmp/bootstrap_racnode1/patchwork/crs/install/crsconfig_params CRS-6706: Oracle Clusterware Release patch level (‘173535486’) does not match Software patch level (‘2039526626’). … Continue reading

Posted in GI and RAC, Upgrading and Patching | Tagged , , , , , , | Leave a comment